{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Gabriel Website - Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<div class="matkul-container">
    {% if matkuls %}
        {% for matkul in matkuls %}
            <div class="matkul">
                <h2>{{ matkul.nama }}</h2>
                <a class="detail" href="matkul/{{ matkul.id }}">Detail</a>
                <a class="delete" href="hapus_matkul/{{ matkul.id }}">Delete</a>
            </div>
        {% endfor %}
    {% elif not matkuls %}
        <h1 id="matkul-notfound" style="font-size: 25px;">Belum ada mata kuliah</h1>
    {% endif %}
</div>
{% endblock content %}